/**
 * @author: Procurios
 * @about: 	mc-plor-filter.css - CSS for filter section of public list of relations
 */

/**
 * Defaults
 */

.mc-plor-toggle-filter .fieldinput {
	padding: 0 1em;
}

.mc-plor-toggle-filter input[type="checkbox"] {
	vertical-align: middle;
	margin-right: 5px;
}

/**
 * plor-filter-section
 */

#plor-filter-section {
	display: block;
	padding: 1em;
	margin-bottom: 1.6em;
	text-align: left;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background-color: #f4f4f4;
}

/** Force default form styling in filter */
#plor-filter-section  .fieldinput {
	text-align: left;
}

#plor-filter-section div.fieldinput,
#plor-filter-section div.subtitle {
	margin-left: 14em;
	clear: none;
}

#plor-filter-section ul.proFormList li,
#plor-filter-section ul.proFormListRadio li {
	clear: none;
}

#plor-filter-section label.field {
	text-align: left;
	width: auto;
}